Page MenuHomePhabricator

AbuseFilter configuration change for es.wikibooks
Closed, ResolvedPublic

Description

Please change the AbuseFilter configuration for eswikibooks to the following:

$wgAbuseFilterAnonBlockDuration = '31 hours';
$wgAbuseFilterBlockDuration = 'indefinite';

Discussion still ongoing at our Village Pump, although I don't expect much more participation due to the small size of the project. Change is trivial, though, and reflects the standard block settings for vandal accounts and IP addresses we practice.

Event Timeline

MarcoAurelio raised the priority of this task from to Needs Triage.
MarcoAurelio updated the task description. (Show Details)
MarcoAurelio added a project: AbuseFilter.
MarcoAurelio added a subscriber: MarcoAurelio.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 21 2015, 11:42 AM
MarcoAurelio set Security to None.

Community consensus achieved. Thanks.

Change 206510 had a related patch set uploaded (by Glaisher):
Modify AbuseFilter block configuration on eswikibooks

https://gerrit.wikimedia.org/r/206510

Dereckson added a subscriber: Dereckson.
Glaisher updated the task description. (Show Details)May 1 2015, 11:22 AM
Syum90 added a subscriber: Syum90.May 8 2015, 7:21 AM

Change 206510 merged by jenkins-bot:
Modify AbuseFilter block configuration on eswikibooks

https://gerrit.wikimedia.org/r/206510

Mjbmr moved this task from To deploy to Done on the Wikimedia-Site-requests board.May 28 2015, 3:50 PM
Glaisher closed this task as Resolved.May 28 2015, 3:51 PM
Glaisher removed a project: Patch-For-Review.